Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
cipher_mode.cpp File Reference
`#include <botan/cipher_mode.h>`
`#include <botan/stream_mode.h>`
`#include <botan/scan_name.h>`
`#include <sstream>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
Cipher_Mode * | Botan::get_cipher_mode (const std::string &algo, Cipher_Dir direction)